{
  "title":"3_statusreport.pdf",
  "description": "This file contains information on project status report outline.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/5457b1a3652e54e7238c260d40ac185f_3_statusreport.pdf",
  "learning_resource_types": ["Projects"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
